RubyGems Navigation menu

sensu-plugins-ups 1.0.0

Sensu plugins for UPS units

Versions:

  1. 1.0.0 - October 31, 2016 (8 KB)
  2. 0.1.1 - February 07, 2016 (12 KB)

Runtime Dependencies (1):

sensu-plugin ~> 1.2

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.5
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.40.0
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

d8e3735f584818d3b93817f4692dd5395998b33f70aeef502db4e70ee1808c2c

Total downloads 4,415

For this version 2,454

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: